<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:deviceGroups="[/etc/mobile/groups/responsive]"
        cq:lastModified="{Date}2022-03-01T12:22:42.054+05:30"
        cq:lastModifiedBy="admin"
        cq:template="/conf/mutualfunds/settings/wcm/templates/hybrid"
        jcr:primaryType="cq:PageContent"
        sling:resourceType="mutualfunds/components/page">
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/foundation/components/responsivegrid">
            <l0_navigation_min
                jcr:created="{Date}2021-12-21T12:39:22.679+05:30"
                jcr:createdBy="admin"
                jcr:lastModified="{Date}2021-12-21T12:39:22.679+05:30"
                jcr:lastModifiedBy="admin"
                jcr:primaryType="nt:unstructured"
                sling:resourceType="mutualfunds/components/l0-navigation-min"/>
            <responsivegrid
                jcr:primaryType="nt:unstructured"
                sling:resourceType="wcm/foundation/components/responsivegrid">
                <mfbreadcrumb
                    jcr:created="{Date}2021-12-13T18:44:25.516+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2021-12-16T16:02:03.500+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/mf-calculators/mfbreadcrumb"
                    firstlist="Home"
                    fourthlist="Nippon India Fund"
                    secondlist="Investments"
                    thirdlist="Mutual Funds"/>
                <paragraphrte_copy
                    jcr:created="{Date}2021-10-13T20:35:04.489+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2021-10-20T12:42:09.188+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/mf-calculators/paragraphrte"
                    mfpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. "
                    textIsRich="true"/>
                <topinvestbar
                    jcr:created="{Date}2021-12-13T18:46:37.069+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2022-01-28T17:04:06.597+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/fundpdp-page-components/topinvestbar"
                    categorylabel="Category Rank"
                    categoryvalue="1/20"
                    investnowcta="INVEST NOW"
                    investnowctaredirect="#"
                    partnerimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                    rankrte="Category Rank&amp;nbsp;&lt;span>1/20&lt;/span>"
                    searchlabel="by"
                    searchvalue="Value Research"
                    textIsRich="[true,true]"
                    title="Nippon India Ultra Short Bond Fund Super Institutional Direct  Growth"
                    valuerte="by&amp;nbsp;&lt;span>Value Research&lt;/span>">
                    <fundtypemulti jcr:primaryType="nt:unstructured">
                        <item0
                            jcr:primaryType="nt:unstructured"
                            fundtxt="Equity"/>
                        <item1
                            jcr:primaryType="nt:unstructured"
                            fundtxt="Large Cap"/>
                    </fundtypemulti>
                    <icolabelmulti jcr:primaryType="nt:unstructured">
                        <item0
                            jcr:primaryType="nt:unstructured"
                            iconimage="/content/dam/mutualfunds/mf-fund-pdp/Group 16726.png"
                            icontext="Compare"
                            icontextredirect="#"/>
                        <item1
                            jcr:primaryType="nt:unstructured"
                            iconimage="/content/dam/mutualfunds/mf-fund-pdp/Icon feather-bookmark.png"
                            icontextredirect="#"/>
                        <item2
                            jcr:primaryType="nt:unstructured"
                            iconimage="/content/dam/mutualfunds/mf-fund-pdp/Icon material-share.png"
                            icontext="Share"/>
                    </icolabelmulti>
                </topinvestbar>
                <fundpdpasidecomponen
                    jcr:created="{Date}2021-12-13T19:02:58.936+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2021-12-13T19:02:58.936+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/fundpdp-page-components/fundpdpasidecomponents">
                    <layoutcontainerleft
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/foundation/components/responsivegrid">
                        <anualreturnchart
                            jcr:created="{Date}2021-12-13T19:04:26.072+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T16:55:05.175+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/anualreturnchart"
                            annualreturncount="23.23"
                            annualreturntxt="5 Yrs Annualised return">
                            <icolabelmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    iconimage="/content/dam/mutualfunds/mf-fund-pdp/Group 16726.png"
                                    icontext="Compare"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    iconimage="/content/dam/mutualfunds/mf-fund-pdp/Icon feather-bookmark.png"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    iconimage="/content/dam/mutualfunds/mf-fund-pdp/Icon material-share.png"/>
                            </icolabelmulti>
                            <graphtabmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="1yr"
                                    tabtextredirect="#"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="3yr"
                                    tabtextredirect="#"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="5yr"
                                    tabtextredirect="#"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="Max"
                                    tabtextredirect="#"/>
                            </graphtabmulti>
                        </anualreturnchart>
                        <investmentreturncalc
                            jcr:created="{Date}2021-12-13T19:10:13.635+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2022-02-18T13:27:16.982+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/investmentreturncalc"
                            annualizedheading="Annualized"
                            Comparehead="Return Comparison"
                            extramfband="Earn Upto 1.5% Extra Returns with Direct Mutual Funds"
                            heading="Investment Returns Calculator"
                            luminvestmaxtxt="50000"
                            luminvestmintxt="100"
                            lumiwantosavetxt="I want to save"
                            lumpsumtab="Lumpsum"
                            lumptenuretext="Tenure"
                            lumyeartenmaxtxt="30"
                            lumyeartenmintxt="1"
                            sipinvestmaxtxt="50000"
                            sipinvestmintxt="100"
                            sipiwantosavetxt="I Want to Save"
                            siptab="Monthly SIP"
                            siptenuretext="Tenure"
                            sipyeartenuremaxtxt="30"
                            sipyeartenuremintxt="1"
                            totalvaluehead="Total Value">
                            <investmenttabmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="Monthly SIP">
                                    <investcalcmaindivmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            investwantsavetxt="I want to save"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            investwantsavetxt="Tenure"/>
                                        <item2 jcr:primaryType="nt:unstructured"/>
                                    </investcalcmaindivmulti>
                                </item0>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="Lumpsum">
                                    <investcalcmaindivmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            investwantsavetxt="I want to save"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            investwantsavetxt="Tenure"/>
                                    </investcalcmaindivmulti>
                                </item1>
                            </investmenttabmulti>
                            <outputboxmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    calcsign="+"
                                    outputlabel="Invested"
                                    outputvalue="3.6 Lakhs"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    calcsign="="
                                    outputlabel="Profit"
                                    outputvalue="1.51 Lakhs"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    outputlabel="Amt. at Maturity"
                                    outputvalue="5.11 Lakhs"/>
                            </outputboxmulti>
                            <comparisionmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    comparelabel="This Fund"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    comparelabel="Category Average"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    comparelabel="Bank FD"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    comparelabel="Gold"/>
                            </comparisionmulti>
                            <totalvaluemulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    totalvalue="5.11 Lakhs"
                                    totalvalueinper="24.18"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    totalvalue="5.11 Lakhs"
                                    totalvalueinper="18.53"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    totalvalue="5.11 Lakhs"
                                    totalvalueinper="7.17"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    totalvalue="5.11 Lakhs"
                                    totalvalueinper="14.96"/>
                            </totalvaluemulti>
                        </investmentreturncalc>
                        <minimuminvestment
                            jcr:created="{Date}2021-12-16T19:11:53.282+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-16T19:37:42.459+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/minimuminvestment"
                            investmenttitle="Minimum Investment">
                            <investmentlistmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    amountinptxt="1000"
                                    labeltext="Min. SIP Amount"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    amountinptxt="1000"
                                    labeltext="Min. Lumpsum Amount"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    amountinptxt="1000"
                                    labeltext="Min. Additional Investment Amt"/>
                            </investmentlistmulti>
                        </minimuminvestment>
                        <returncomparision
                            jcr:created="{Date}2021-12-14T12:02:12.696+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T12:17:18.897+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/returncomparision"
                            returntitle="Returns"
                            tablerte="&lt;table class=&quot;mf-dark-black__bg&quot;>&#xd;&#xa;&lt;thead>&lt;tr>&lt;th> &lt;/th>&#xd;&#xa;&lt;th>1y&lt;/th>&#xd;&#xa;&lt;th>2y&lt;/th>&#xd;&#xa;&lt;th>3y&lt;/th>&#xd;&#xa;&lt;th>all&lt;/th>&#xd;&#xa;&lt;/tr>&lt;/thead>&lt;tbody>&lt;tr>&lt;td>Fund Returns&lt;/td>&#xd;&#xa;&lt;td>+26%&lt;/td>&#xd;&#xa;&lt;td>+29%&lt;/td>&#xd;&#xa;&lt;td>+31%&lt;/td>&#xd;&#xa;&lt;td>+6%&lt;/td>&#xd;&#xa;&lt;/tr>&lt;tr>&lt;td>Category Avg.&lt;/td>&#xd;&#xa;&lt;td>+29.9%&lt;/td>&#xd;&#xa;&lt;td>+31%&lt;/td>&#xd;&#xa;&lt;td>-&lt;/td>&#xd;&#xa;&lt;td>-&lt;/td>&#xd;&#xa;&lt;/tr>&lt;tr>&lt;td>Rank within&lt;/td>&#xd;&#xa;&lt;td>1/20&lt;/td>&#xd;&#xa;&lt;td>2/10&lt;/td>&#xd;&#xa;&lt;td>-&lt;/td>&#xd;&#xa;&lt;td>1/20&lt;/td>&#xd;&#xa;&lt;/tr>&lt;/tbody>&lt;/table>&#xd;&#xa;"
                            textIsRich="true"/>
                        <topschemeholding
                            jcr:created="{Date}2021-12-14T12:24:14.221+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T12:29:01.149+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/topschemeholding"
                            heading="Top Scheme Holdings">
                            <schemeholdermulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="Sectors">
                                    <schemecontentmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Technology"
                                            datavalue="21"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Metals"
                                            datavalue="15"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="FMCG"
                                            datavalue="23"/>
                                        <item3
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Automobile"
                                            datavalue="11"/>
                                        <item4
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Energy"
                                            datavalue="8"/>
                                        <item5
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Construction"
                                            datavalue="10"/>
                                        <item6
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Others"
                                            datavalue="12"/>
                                    </schemecontentmulti>
                                </item0>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="Companies">
                                    <schemecontentmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Nippon"
                                            datavalue="25"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="SBI"
                                            datavalue="35"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Axis"
                                            datavalue="23"/>
                                        <item3
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="uti"
                                            datavalue="15"/>
                                        <item4
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Canara"
                                            datavalue="10"/>
                                        <item5
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="HDFC"
                                            datavalue="20"/>
                                        <item6
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Others"
                                            datavalue="12"/>
                                    </schemecontentmulti>
                                </item1>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    tabtext="Mid-Cap">
                                    <schemecontentmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Technology"
                                            datavalue="21"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Metals"
                                            datavalue="15"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="FMCG"
                                            datavalue="23"/>
                                        <item3
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Automobile"
                                            datavalue="11"/>
                                        <item4
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Energy"
                                            datavalue="8"/>
                                        <item5
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Construction"
                                            datavalue="10"/>
                                        <item6
                                            jcr:primaryType="nt:unstructured"
                                            datalabel="Others"
                                            datavalue="12"/>
                                    </schemecontentmulti>
                                </item2>
                            </schemeholdermulti>
                        </topschemeholding>
                        <peercomparison
                            jcr:created="{Date}2021-12-14T13:27:55.510+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-16T21:23:16.415+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/peercomparison"
                            title="Peer Comparison">
                            <bodydatamulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    peerbodytext="Canara Robeco Overnight Growth Fund"
                                    peerimage="/content/dam/bajajfinserv/mf-fund-pdp/uti.png"
                                    ratingdropdown="3"
                                    returnpercenttext="20..6"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    peerbodytext=" Canara Robeco Overnight Growth Fund"
                                    peerimage="/content/dam/bajajfinserv/mf-fund-pdp/uti.png"
                                    ratingdropdown="2"
                                    returnpercenttext="20.6"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    peerbodytext="Axis Blue-chip Equity Direct Growth Plan"
                                    peerimage="/content/dam/bajajfinserv/mf-fund-pdp/uti.png"
                                    ratingdropdown="3"
                                    returnpercenttext="20.6"/>
                            </bodydatamulti>
                        </peercomparison>
                        <mobexpenseratio
                            jcr:created="{Date}2021-12-16T18:27:37.406+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2022-03-25T12:08:07.322+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/mobexpenseratio"
                            subtitle="Expense Ratio - 1%"
                            textIsRich="[true,true]"
                            title="Expense ratio, Exit load &amp; Taxation">
                            <expnratiomulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    ratiovaluerte="Expense Ratio - 1%"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    ratiolabel="Exit Load"
                                    ratiovaluerte="0.0070% if redeemed within 1 day, 0.0065% if redeemed within 2 days, 0.0060% if redeemed within 3 days, 0.0055% if redeemed within 4 days, 0.0050% if redeemed within 5 days, 0.0045% if redeemed within 6 days"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    ratiolabel="Taxation"
                                    ratiovaluerte="Returns are taxed at 15% if redeemed &amp;lt;1 year and at 10% if redeemed &amp;gt;1 year"/>
                            </expnratiomulti>
                            <expratiomulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    ratiolabel="Exit Load"
                                    ratiovaluerte="0.0070% if redeemed within 1 day, 0.0065% if redeemed within 2 days, 0.0060% if redeemed within 3 days, 0.0055% if redeemed within 4 days, 0.0050% if redeemed within 5 days, 0.0045% if redeemed within 6 days"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    ratiolabel="Taxation"
                                    ratiovaluerte="Returns are taxed at 15% if redeemed &amp;lt;1 year and at 10% if redeemed &amp;gt;1 year"/>
                            </expratiomulti>
                        </mobexpenseratio>
                        <otherplanssamefund
                            jcr:created="{Date}2021-12-14T13:31:10.714+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-16T21:21:06.987+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/otherplanssamefund"
                            title="Other plans of same fund"
                            viewmoretxt="View More">
                            <otherplancardmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-image"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="3"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item0>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-image"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="3"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item1>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-imge"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="3"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item2>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-image"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="2"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item3>
                            </otherplancardmulti>
                        </otherplanssamefund>
                        <fundmanagement
                            jcr:created="{Date}2021-12-14T13:39:30.045+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2022-02-18T15:49:55.453+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/fundmanagement"
                            heading="Fund Management"
                            mobheading="What is Fund Manager?"
                            mobprte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. "
                            textIsRich="[true]"
                            tooltipheading="What is Fund Manager?"
                            tooltiprte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.">
                            <fundprofilemulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    history="Managing Since: 2016"
                                    label="MS"
                                    profilebgcolor="#0074D9"
                                    profileimage="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    profileimagealt="arrow-image"
                                    username="Mark Simpsons"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    history="Managing Since: 2016"
                                    label="SL"
                                    profilebgcolor="#B10DC9"
                                    profileimage="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    profileimagealt="arrow-image"
                                    username="Sarah Lee"/>
                            </fundprofilemulti>
                        </fundmanagement>
                        <nipponindiariskomete
                            jcr:created="{Date}2021-12-14T15:29:33.313+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-16T17:17:09.391+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/nipponindiariskometer"
                            heading="About this Nippon India Mutual Fund"
                            riskodtlhead="What is Riskometer? &amp; How does it work? "
                            riskodtlpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
                            riskoheading="Riskometer"
                            riskoparaggreentxt="low Risk"
                            riskopararte="[Lorem ipsum dolor sit amet\, consetetur sadipscing elitr\, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat\, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren\, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.]"
                            riskoparatxt="Investors understands that their principal will be at"
                            riskotext="[What is Riskometer? &amp; How does it work?]"
                            schemeheadig="Scheme Details"
                            textIsRich="[true,true]">
                            <schemedtlmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="AUM :"
                                    value="₹2244.06 Cr"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="Category :"
                                    value="Debt: Overnight"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    label="Launch Date :"
                                    value="17 May, 2021"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    label="Fund Type :"
                                    value="Open End"/>
                            </schemedtlmulti>
                        </nipponindiariskomete>
                        <investmentmobobjecti
                            jcr:created="{Date}2021-12-14T15:20:53.606+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T15:22:06.629+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/investmentmobobjective"
                            mainhead="Nippon India Overnight Super Institutional Fund"
                            mainpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing "
                            textIsRich="true"
                            title="Investment Objective"/>
                        <otherplanssamefund_c
                            jcr:created="{Date}2021-12-14T13:31:10.714+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-16T21:21:34.585+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/otherplanssamefund"
                            title="Similar Fund"
                            viewmoretxt="View More">
                            <otherplancardmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-image"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="3"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item0>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-image"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="3"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item1>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-imge"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="3"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item2>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    arrowimgalt="arrow-image"
                                    cardtitle="Parag Parikh Long Term Equity Direct Growth"
                                    plancardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                                    ratingdropdown="2"
                                    ratingtitle="Value Research Rating">
                                    <cardtagmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Equity"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Multi-Cap"/>
                                        <item2
                                            jcr:primaryType="nt:unstructured"
                                            taglist="Risk-High"/>
                                    </cardtagmulti>
                                    <otherplanlabelmulti jcr:primaryType="nt:unstructured">
                                        <item0
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="Min. Invest."
                                            calcvalue="₹1000.0"/>
                                        <item1
                                            jcr:primaryType="nt:unstructured"
                                            calctxt="5 yrs Returns"
                                            calcvalue="12.95%"/>
                                    </otherplanlabelmulti>
                                </item3>
                            </otherplancardmulti>
                        </otherplanssamefund_c>
                        <nipponovernightfund
                            jcr:created="{Date}2021-12-14T15:42:24.220+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T17:36:57.273+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/nipponovernightfund"
                            heading="Nippon India Overnight Fund Details"
                            paraheading="Nippon India Overnight Super Institutional Fund"
                            pararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet."
                            textIsRich="true"/>
                        <additionaldetails
                            jcr:created="{Date}2021-12-14T15:47:20.390+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T15:54:00.836+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/additionaldetails"
                            heading="Additional Details"
                            lauchdate=" 2011"
                            launchlabel="Launch Date :"
                            performencehead="Performance Ratios"
                            ratiopararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
                            ratiotitle="What is Performance Ratios?"
                            textIsRich="[true,true,true,true]">
                            <launchdetailmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    additionaldtlhead="What is Equity ELSS Fund?"
                                    additionaldtlpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
                                    fundtypelabel="Fund Type :"
                                    fundtypetxt=" Equity ELSS"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    additionaldtlhead="What is Benchmark Index?"
                                    additionaldtlpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
                                    fundtypelabel="Benchmark Index :"
                                    fundtypetxt="S &amp; P BSE 100 TRI"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    additionaldtlhead="What is Portfolio Turnover %?"
                                    additionaldtlpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
                                    fundtypelabel="Portfolio Turnover % :"
                                    fundtypetxt="40.1%"/>
                            </launchdetailmulti>
                            <performdatatxtmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    datatxt="Mean"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    datatxt="Alpha"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    datatxt="Beta"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    datatxt="Std. Deviation"/>
                                <item4
                                    jcr:primaryType="nt:unstructured"
                                    datatxt="Sharpe"/>
                                <item5
                                    jcr:primaryType="nt:unstructured"
                                    datatxt="Sortino"/>
                            </performdatatxtmulti>
                            <performdatavaluemulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    datavalue="NA"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    datavalue="12.19"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    datavalue="12.19"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    datavalue="24.33"/>
                                <item4
                                    jcr:primaryType="nt:unstructured"
                                    datavalue="0.83"/>
                                <item5
                                    jcr:primaryType="nt:unstructured"
                                    datavalue="1.14"/>
                            </performdatavaluemulti>
                        </additionaldetails>
                        <comparefund
                            jcr:created="{Date}2021-12-14T16:40:58.601+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T16:40:58.601+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/comparefund"/>
                        <minimuminvestment_2112292328
                            jcr:created="{Date}2022-03-23T15:51:09.882+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2022-03-23T15:51:49.856+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/minimuminvestment"
                            investmenttitle="Minimum Investment">
                            <investmentlistmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    amountinptxt="Text 1"
                                    labeltext="Label 1"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    amountinptxt="Text 2"
                                    labeltext="Label 2"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    amountinptxt="Text 3"
                                    labeltext="Label 3 "/>
                            </investmentlistmulti>
                        </minimuminvestment_2112292328>
                        <investmentmobobjecti_698109420
                            jcr:created="{Date}2022-03-23T16:21:48.494+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2022-03-23T18:11:20.204+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/investmentmobobjective"
                            mainhead="nnnjlnjlfnwdf"
                            mainpararte="m,fnwejfhjewfkwefewfewvfwdfwdfewedfewfewfdwd"
                            textIsRich="true"
                            title="mjh"/>
                    </layoutcontainerleft>
                    <layoutcontainerright
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/foundation/components/responsivegrid">
                        <mininvestmentamount
                            jcr:created="{Date}2021-12-14T16:12:07.997+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T16:12:57.733+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/mininvestmentamount"
                            heading="Minimum Investment Amount">
                            <mininvestlistmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. SIP Amount"
                                    value="1000"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. Lumpsum Amount"
                                    value="1000"/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. Additional Investment Amt"
                                    value="1000"/>
                            </mininvestlistmulti>
                        </mininvestmentamount>
                        <expenseratio
                            jcr:created="{Date}2021-12-14T16:13:52.454+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T16:20:25.391+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/expenseratio"
                            texationtitle="Taxation"
                            textIsRich="true"
                            title="Expense Ratio/Exit Load/Taxation"
                            tooltiphead="What is Expense Ratio/Exit Load/Taxation?"
                            tooltippararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.">
                            <labelratiomulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="Expense Ratio"
                                    value="0.1"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="Exit Load"
                                    value="0"/>
                            </labelratiomulti>
                            <taxationslltmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="STCG: 15"
                                    labeltext="(Duration of Investment &lt; 1 Yr)"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="LTCG: 10"
                                    labeltext="(Duration of Investment > 1 Yr)"/>
                            </taxationslltmulti>
                        </expenseratio>
                        <investmentobjective
                            jcr:created="{Date}2021-12-14T16:38:37.924+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2021-12-14T17:18:21.822+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/investmentobjective"
                            objectiverte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet."
                            secheading="Nippon India Overnight Super Institutional Fund"
                            textIsRich="true"
                            title="Investment Objective"/>
                        <investmentobjective_1431287624
                            jcr:created="{Date}2022-02-21T16:34:12.150+05:30"
                            jcr:createdBy="admin"
                            jcr:lastModified="{Date}2022-02-21T16:34:52.565+05:30"
                            jcr:lastModifiedBy="admin"
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="mutualfunds/components/fundpdp-page-components/investmentobjective"
                            objectiverte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet."
                            secheading="Nippon India Overnight Super Institutional Fund"
                            textIsRich="true"
                            title="Investment Objective"/>
                    </layoutcontainerright>
                </fundpdpasidecomponen>
                <fundpdpnipponpara
                    jcr:created="{Date}2021-12-14T15:57:03.095+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2021-12-14T17:17:59.223+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/fundpdp-page-components/fundpdpnipponpara"
                    heading="Nippon India Overnight Super Institutional Fund"
                    nipponpararte="Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
                    textIsRich="true"/>
                <recentlyviewdfunds
                    jcr:created="{Date}2021-12-14T15:57:29.933+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2022-03-24T15:07:29.557+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/fundpdp-page-components/recentlyviewdfunds"
                    heading="Recently Viewed Funds">
                    <fundcardmulti jcr:primaryType="nt:unstructured">
                        <item0
                            jcr:primaryType="nt:unstructured"
                            arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                            arrowimgalt="arrow"
                            arrowimgredirect="#"
                            fundcardhead="Parag Parikh Long Term Equity  Direct Growth                                     "
                            fundcardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                            fundcardimgalt="partnershipimage"
                            ratingdropdown="1"
                            ratinglabel="Value Research Rating">
                            <carddatamulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. Invest."
                                    value="₹1000.0"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="5 yrs Returns"
                                    value="12.95%"/>
                            </carddatamulti>
                        </item0>
                        <item1
                            jcr:primaryType="nt:unstructured"
                            arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                            arrowimgalt="arrow"
                            fundcardhead="Parag Parikh Long Term Equity Direct Growth"
                            fundcardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                            fundcardimgalt="partnershipimage"
                            ratingdropdown="3"
                            ratinglabel="Value Research Rating">
                            <carddatamulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. Invest."
                                    value="₹1000.0"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="5 yrs Returns"
                                    value="12.95%"/>
                            </carddatamulti>
                        </item1>
                        <item2
                            jcr:primaryType="nt:unstructured"
                            arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                            arrowimgalt="arrow"
                            fundcardhead="Parag Parikh Long Term Equity Direct Growth"
                            fundcardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                            ratingdropdown="5"
                            ratinglabel="Value Research Rating">
                            <carddatamulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. Invest."
                                    value="₹1000.0"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="5 yrs Returns"
                                    value="12.95%"/>
                            </carddatamulti>
                        </item2>
                        <item3
                            jcr:primaryType="nt:unstructured"
                            arrowimg="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                            arrowimgalt="arrow"
                            fundcardhead="Parag Parikh Long Term Equity Direct Growth"
                            fundcardimg="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png"
                            ratingdropdown="3"
                            ratinglabel="Value Research Rating">
                            <carddatamulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    label="Min. Invest."
                                    value="₹1000.0"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    label="5 yrs Returns"
                                    value="12.95%"/>
                            </carddatamulti>
                        </item3>
                    </fundcardmulti>
                </recentlyviewdfunds>
                <faq_copy_copy
                    jcr:created="{Date}2021-10-11T17:44:45.866+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2021-10-15T12:56:18.546+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/mf-calculators/faq"
                    arrowimg="/content/dam/mutualfunds/mf-calculators/arrow.png"
                    arrowimgalt="arrow-right"
                    faqimg="/content/dam/mutualfunds/mf-calculators/faq-img.png"
                    faqimgalt="faq-img"
                    heading="Frequently Asked Questions"
                    textIsRich="[true,true,true,true,true,true]"
                    viewmorelink="#"
                    viewmoretext="View More">
                    <faqaacordianmulti jcr:primaryType="nt:unstructured">
                        <item0
                            jcr:primaryType="nt:unstructured"
                            accordiantitletext="What is Mutual Fund?"
                            mfcalcaccordpararte="&lt;p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.&lt;/p>&#xd;&#xa;&lt;p> &lt;/p>&#xd;&#xa;"/>
                        <item1
                            jcr:primaryType="nt:unstructured"
                            accordiantitletext="How to open Mutual Fund account?"
                            mfcalcaccordpararte="&lt;p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.&lt;/p>&#xd;&#xa;&lt;p> &lt;/p>&#xd;&#xa;"/>
                        <item2
                            jcr:primaryType="nt:unstructured"
                            accordiantitletext="How to choose a suitable Mutual Fund?"
                            mfcalcaccordpararte="&lt;p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.&lt;/p>&#xd;&#xa;&lt;p> &lt;/p>&#xd;&#xa;"/>
                        <item3
                            jcr:primaryType="nt:unstructured"
                            accordiantitletext="Will my money be safe in Mutual Funds?"
                            mfcalcaccordpararte="&lt;p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.&lt;/p>&#xd;&#xa;&lt;p> &lt;/p>&#xd;&#xa;"/>
                        <item4
                            jcr:primaryType="nt:unstructured"
                            accordiantitletext="For how long should I invest in Mutual Funds?"
                            mfcalcaccordpararte="&lt;p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.&lt;/p>&#xd;&#xa;&lt;p> &lt;/p>&#xd;&#xa;"/>
                        <item5
                            jcr:primaryType="nt:unstructured"
                            accordiantitletext="How much tax do I have to pay in Mutual Funds?"
                            mfcalcaccordpararte="&lt;p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.&lt;/p>&#xd;&#xa;&lt;p> &lt;/p>&#xd;&#xa;&lt;p>&lt;a href=&quot;http://127.0.0.1:5501/pages/MF-Calculators.html#&quot;> &lt;/a>&lt;/p>&#xd;&#xa;"/>
                    </faqaacordianmulti>
                </faq_copy_copy>
                <topamc_copy_copy_cop
                    jcr:created="{Date}2021-10-11T18:20:13.752+05:30"
                    jcr:createdBy="admin"
                    jcr:lastModified="{Date}2022-03-02T16:38:26.539+05:30"
                    jcr:lastModifiedBy="admin"
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/mf-calculators/topamc"
                    textIsRich="[true,true,true]">
                    <topamcmulti jcr:primaryType="nt:unstructured">
                        <item0
                            jcr:primaryType="nt:unstructured"
                            topamctitletext="Top AMC's:">
                            <topamclinkmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="SBI Mutual Fund "/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="HDFC Mutual Fund "/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Nippon India Mutual Fund "/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="L&amp;T Mutual Fund"/>
                                <item4
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Axis Mutual Fund "/>
                                <item5
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="UTI Mutual Fund "/>
                                <item6
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="ICICI Prudential Mutual Fund "/>
                                <item7
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="IDFC Mutual Fund"/>
                                <item8
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext=" Tata Mutual Fund"/>
                            </topamclinkmulti>
                        </item0>
                        <item1
                            jcr:primaryType="nt:unstructured"
                            topamctitletext="Popular Mutual Fund Categories:">
                            <topamclinkmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Equity Mutual Funds"/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Balanced Mutual Funds "/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Debt Mutual Funds"/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Tax Saver ELSS Mutual Funds "/>
                                <item4
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Top Rated Mutual Funds "/>
                                <item5
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Mutual Funds with Best Returns"/>
                            </topamclinkmulti>
                        </item1>
                        <item2
                            jcr:primaryType="nt:unstructured"
                            topamctitletext="Top Searched Mutual Funds:">
                            <topamclinkmulti jcr:primaryType="nt:unstructured">
                                <item0
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Axis Long Term Equity Fund "/>
                                <item1
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="SBI Bluechip Fund "/>
                                <item2
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="L&amp;T India Value Fund "/>
                                <item3
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Mirae Asset Emerging Bluechip Fund "/>
                                <item4
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Nippon India Small Cap Fund "/>
                                <item5
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="HDFC Balanced Fund "/>
                                <item6
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Franklin India Smaller Companies Fund "/>
                                <item7
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="Kotak Standard Multicap Fund "/>
                                <item8
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="L&amp;T Emerging Business Fund "/>
                                <item9
                                    jcr:primaryType="nt:unstructured"
                                    toplinktext="HDFC Midcap Opportunities Fund"/>
                            </topamclinkmulti>
                        </item2>
                    </topamcmulti>
                </topamc_copy_copy_cop>
            </responsivegrid>
            <footer-min
                jcr:created="{Date}2021-12-21T12:39:32.931+05:30"
                jcr:createdBy="admin"
                jcr:lastModified="{Date}2021-12-21T12:39:32.931+05:30"
                jcr:lastModifiedBy="admin"
                jcr:primaryType="nt:unstructured"
                sling:resourceType="mutualfunds/components/footer-min"/>
        </root>
        <cq:responsive jcr:primaryType="nt:unstructured">
            <breakpoints jcr:primaryType="nt:unstructured">
                <phone
                    jcr:primaryType="nt:unstructured"
                    title="Smaller Screen"
                    width="{Long}768"/>
                <tablet
                    jcr:primaryType="nt:unstructured"
                    title="Tablet"
                    width="{Long}1200"/>
            </breakpoints>
        </cq:responsive>
    </jcr:content>
</jcr:root>
